"permission.deny": "&cYou don't have permission for that"

"command.usage": "&cYou should use this command like this: &f%s"
"player.missing": "&cPlayer &f%s&c not found"

"player.skull.received": "&7Hold your head"

"skin.process": "&7In around &e%s&7 seconds your skin will be applied"
"skin.success": "&aYour skin successfully applied"

"skin.image.error": "&cAn error occurred while loading the skin. The link may be damaged or incorrectly specified"
"skin.image.invalid": "&cLink is invalid. You have to use direct link to image"

"skin.name.error": "&cOh no, error! Maybe a premium account with such name doesn't have skin"
"skin.name.invalid": "&cThe nickname which you entered is invalid"

"skin.unallowed": "&cThat name of the player is not allowed on this server"

"skin.reset.success": "&aYour skin has been reset"
"skin.reset.empty": "&eYou don't have custom skin"

"menu.empty": "&cSkins menu is empty"
"menu.title": "&lChoose skin"
"menu.btn.head.name": "&e%player%'s skin"
"menu.btn.head.lore":
  - "&7Click, to show skin preview"
"menu.btn.prev.name": "&e<<"
"menu.btn.next.name": "&e>>"
"menu.btn.reset.name": "&cReset skin"

"npc.name":
  - "&eRMB - &aApply"
  - "&eLMB - &cCancel"

help:
  - ""
  - "&e▰▰▰▰▰▰▰▰▰▰▰▰▰▰▰ &7Custom Skins Manager&e ▰▰▰▰▰▰▰▰▰▰▰▰▰▰▰"
  - "&e/skin player <player> &7- Set skin from premium account"
  - "&e/skin url <url> [slim] &7- Set skin via link to the image"
  - "&e/skin reset &7- Reset skin"
  - "&e/skin menu &7- Open skins menu to select it from already installed"
  - "&e/skull player <player> &7- Get head with player skin"
  - "&e/skull url <url> &7- Get the head with the skin from the specified image"
  - ""
  - "&7To set the skin, you need to upload your skin to the image hosting like &eimgur.com&7, copy the direct link to the image, and paste it here"
  - ""